/* Homepage specific styling goes here. Excluded on all subpages */
/* For most builds, this stylesheet should be wiped and started fresh */

/* PRELOADER */
.preloader-outer {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9;
	width: 100%;
	height: 100vh;
	background-color: var(--color-white);
	transition: opacity 600ms ease-out;
}

.preloader-outer.active {
	visibility: visible !important;
}

.preloader-outer.preloader-remove {
	opacity: 0;
	pointer-events: none;
}

.preloader-inner {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}

.preloader-inner p {
	margin-bottom: 15px;
}

.preloader-inner p:last-of-type {
	margin: 0;
}

.preloader-part {
	margin: 20px;
	display: none;
}

.preloader-part-left.active {
	display: block;
	-webkit-animation: fadeinright 800ms ease-out;
	animation: fadeInRight 800ms ease-out;
}

.preloader-part-right.active {
	display: block;
	-webkit-animation: fadeinleft 500ms ease-out;
	animation: fadeInLeft 500ms ease-out;
}

/* HERO */
.hero {
	position: relative;
	height: 100vh;
	background-color: var(--color-black);
}

.hero .row {
	width: 100%;
}

.hero-slider {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
}

.hero .swiper {
	height: 100%;
}

.hero-text {
	margin: 0 -15px;
	position: relative;
	z-index: 3;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	text-align: center;
	color: var(--color-white);
}

.hero-title {
	margin-bottom: 0;
	font-size: 4.375rem;
	font-weight: 300;
	line-height: 1;
	text-transform: uppercase;
	color: inherit;
}

.hero-title strong {
	margin-bottom: 10px;
	display: block;
	font-family: var(--font-family-body);
	font-size: 1.125rem;
	font-weight: 600;
	letter-spacing: 0.625rem;
	animation-duration: 2000ms;
	animation-delay: 300ms;
}

.hero-title-2,
.hero-title-3,
.hero-title-4,
.hero-title-5 {
	display: block;
	clip-path: inset(0 0 -0.25em 0);
	white-space: nowrap;
}

.hero-title span {
	display: inline-block;
	opacity: 0;
}

.hero-image {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.9;
	width: 100%;
	height: 100%;
}

.hero-image:after,
.hero-image:before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.28) 0%, rgba(0, 0, 0, 0) 70%);
	content: '';
	pointer-events: none;
}

.hero-image:after {
	background: linear-gradient(76.21deg, rgba(0, 42, 31, 0.6) 4.6%, rgba(0, 42, 31, 0) 73.82%);
}

.hero-image img {
	display: block;
	width: 100%;
	height: 100%;
	transform: scale(1.1);
	transition: all 3s;
	object-fit: cover;
}

.hero .swiper-slide-active .hero-image img {
	transform: scale(1);
}

.hero-arrows {
	position: absolute;
	bottom: 18px;
	left: 50%;
	z-index: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	transform: translateX(-50%);
}

.hero .swiper-button-prev,
.hero .swiper-button-next {
	position: unset;
	transform: translateY(0);
}

.hero .swiper-button-prev {
	margin-right: 46px;
}

@media screen and (min-width: 768px) {
	.hero-text h1 strong {
		margin-bottom: 25px;
		font-size: 1.25rem;
		letter-spacing: 1.25rem;
	}

	.hero .swiper-button-prev,
	.hero .swiper-button-next {
		position: absolute;
		transform: translateY(-50%);
		pointer-events: all;
	}

	.hero .swiper-button-prev {
		margin-right: 0;
		left: 40px;
	}

	.hero .swiper-button-next {
		right: 40px;
	}

	.hero-arrows {
		position: absolute;
		top: 50%;
		bottom: auto;
		left: 0;
		width: 100%;
		height: 44px;
		transform: translateX(0) translateY(-50%);
		pointer-events: none;
	}
}

@media screen and (min-width: 1025px) {
	.hero-text {
		margin: 0;
	}

	.hero-title h1 {
		font-size: 6.438rem;
		line-height: 0.9;
	}

	.hero-title-2,
	.hero-title-3,
	.hero-title-4,
	.hero-title-5 {
		display: inline-block;
	}

	.hero:has(.footer) {
		margin-top: -100px;
	}
}

@media screen and (min-width: 1441px) {
	.hero-text h1 {
		font-size: 8.75rem;
	}
}

/* FOOTER */
.footer.animate {
	animation-duration: 900ms;
}

.footer.animate:not(.animated) {
	opacity: 0;
}

/* HERO */
.copy {}

@media screen and (min-width: 768px) {}

@media screen and (min-width: 1025px) {}